#left-panel
{
	width: 300px;
	float: left;
}

#left-panel .header
{
	height: 89px;
	background: url(images/left-panel_header.jpg) no-repeat;
	background-position: right; 
}

#left-panel .header li a
{
	width: 93px;
	margin: auto;
}

#left-panel .header #head-newser a
{
	width: 91px;
}

#left-panel .header #head-112 a
{

}

#left-panel .header #head-pogoda a
{
	width: 91px;
}

#left-panel .header #head-biznes a
{
	
}

#left-panel .header li h4
{
	margin: 0;
	padding: 0;
	font-size: 13px;
}

#left-panel .header li a
{
	padding: 14px 28px;
}

#left-panel .body
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#left-panel .body .photo
{
	margin: 5px 0 0 10px;
	width: 95px;
	height: 65px;
}

#left-panel .body > li
{
	display: none;
	padding: 5px 0 0 0;
}

#left-panel .body > li.current
{
	display: block;
}

#left-panel .news > a:HOVER
{
	color: #4C0007;
}

#left-panel .news
{
	float: right;
	width: 170px;
	margin: 0;
	padding: 0;
}

#left-panel .news ul
{
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}

#left-panel .news li
{
	clear: both;
	padding-bottom: 4px;
	float: none;
	list-style: none;
}

#left-panel .news a
{
	float: left;
	text-decoration: none;
	color: #000;
	font-size: 11px;
	padding-left: 10px;
	background: url(../images/red_point.jpg) no-repeat left;
}

#left-panel .news li.selected a
{
	background: url(../images/red_point.jpg) no-repeat left;
}

#left-panel .news a:HOVER
{
	text-decoration: underline;
}

#left-panel .info
{
	margin: 10px;
}

#left-panel .info ul
{
	list-style: none;
	padding: 0;
	clear: both;
}

#left-panel .info ul li.margin
{
	clear: both;
	padding: 10px 0;
}

#left-panel .info ul span, #left-panel .info ul a
{
	display: block;
}

#left-panel .info ul .fl
{
	width: 160px;
	clear: left;
	height: auto;
}

#left-panel .info ul .fr
{
	width: 115px;
	clear: right;
	height: auto;
}

#left-panel .recommend
{
	padding: 5px 5px 20px 5px;
	clear: both;
}

#left-panel .recommend span
{
	float: left;
	display: block;
	color: #ACACAC;
	width: 60px;
	text-decoration: underline;
}

#left-panel .recommend ul
{
	float: left;
	list-style: none;
	margin: 0 0 0 2px;
	padding: 0;
	width: 222px;
}

#left-panel .recommend li
{
	float: left;
	margin-right: 5px;
	color: #333333;
}

#left-panel .recommend li:FIRST-CHILD:BEFORE
{
	content: '';
}

#left-panel .recommend li:BEFORE
{
	content: ' | ';
}

#left-panel .recommend li a
{
	color: #333333;
	text-decoration: none;
	font-size: 10px;
	line-height: 14px;
}

#left-panel .recommend li a:HOVER
{
	text-decoration: underline;
}

#left-panel #pane-newser
{
	background: url(images/left-panel/newser-tlo.png) bottom no-repeat;
}

#left-panel #pane-newser > a
{
	color: #e75e35;
	text-decoration: none;
	float: right;
	margin: 5px;
	padding: 0 10px 10px 0;
}

#left-panel #pane-newser .logo
{
	margin: 23px 0 20px 15px;
	float: left;
	
}

#left-panel #pane-newser .news
{
	list-style: none;
	width: 217px;
	float: right;
	margin: 0;
	padding: 15px 0 0 0;
}

#left-panel #pane-newser .news ul
{
	list-style: none;
}

#left-panel #pane-newser .news li
{
	padding-bottom: 24px;
	background: none;
}

#left-panel #pane-newser .news li a
{
	padding-left: 4px;
	background: none;
}

#left-panel #pane-newser .news span
{
	float: left;
	display: block;
	font-weight: bold;
	width: 40px;
	color: #E75E28;
	font-size: 11px;
}

#left-panel #pane-biznes > div
{
	width: 190px;
	height: 90px;
	margin: 0 auto;
}

#left-panel #pane-biznes > p
{
	width: 280px;
	margin: 0 auto;
}

#left-panel .currency
{
	margin: 0 10px 20px 10px;
	list-style: none;
}

#left-panel .currency li
{
	clear: both;
	padding: 10px 0;
}

#left-panel .currency div
{
	float: left;
	width: 75px;
	font-weight: bold;
}

#left-panel .currency .red
{
	color: red;
}

#left-panel .currency .green
{
	color: green;
}

#tp_widget_132568630288298 * { margin: 0 !important; padding: 0 !important; border: none !important; background: none !important; font-family: Arial, Tahoma, sans-serif !important; outline: none !important; }
#tp_widget_132568630288298 sup { font-size: 24px !important; vertical-align: text-top !important; }
#tp_widget_132568630288298 { width: 260px !important; margin: 0 0 10px 10px; padding: 5px 10px!important; /*border: 1px solid #b2b2b2 !important;*/ background: #fff !important; font-size: 12px !important; border-radius: 5px!important; -moz-border-radius: 5px !important; -webkit-border-radius: 5px !important; }
#tp_widget_132568630288298 a { color: #224466 !important; text-decoration: none !important; }
#tp_widget_132568630288298 a span { font-size:18px;font-weight:normal; }
#tp_widget_132568630288298 .wdgt_132568630288298 .city_132568630288298 { margin-bottom: 5px !important; color: #224466 !important; font: bold 26px Arial, Tahoma, sans-serif !important; }
#tp_widget_132568630288298 .date_132568630288298 { margin-bottom: 5px !important; padding: 3px 5px !important; background: #246 !important; color: #fff !important; border-radius: 5px !important; -moz-border-radius: 5px !important; -webkit-border-radius: 5px !important; text-shadow: #000 0 1px 0 !important; }
#tp_widget_132568630288298 .error { margin-bottom: 5px !important; padding: 3px 5px !important; background: #c53100 !important; color: #fff !important; border-radius: 5px !important; -moz-border-radius: 5px !important; -webkit-border-radius: 5px !important; text-shadow: #802000 2px 2px 2px; text-transform: uppercase !important; }
#tp_widget_132568630288298 #t_icon_132568630288298 { margin-right: 15px !important; float: left !important; }
#tp_widget_132568630288298 .t-day_132568630288298 { margin-right: 15px !important; font-size: 32px !important; color: #afafaf !important; text-shadow: #000 0 1px 0 !important; letter-spacing: -2px !important; }
#tp_widget_132568630288298 .t-night_132568630288298 { color: #102a3c !important; font-size: 32px !important; letter-spacing: -2px !important; }
#tp_widget_132568630288298 #t_night_132568630288298, #tp_widget_132568630288298 #t_night_132568630288298 { font-size: 32px !important; }
#tp_widget_132568630288298 #t_description_132568630288298 { display: block !important; color: #888 !important; font-style: normal !important; }
#tp_widget_132568630288298 #t_message_132568630288298 { display: none; margin: 0 0 20px 0 !important; padding: 0 3px !important; color: #8d2100 !important; }
#tp_widget_132568630288298 .logo_132568630288298 { float: left !important; clear: left !important; }
#tp_widget_132568630288298 .logo_132568630288298 a { display: block !important; clear: both !important; width: 92px !important; height: 16px !important; margin-bottom: 5px !important; background: url(http://www.twojapogoda.pl/img/tp-logo-male.png) no-repeat !important; font-size: 0 !important; line-height: 0 !important; text-indent: -9999px !important; }
#tp_widget_132568630288298 .link_16_132568630288298 { float: right !important; }
#tp_widget_132568630288298 .wdgt_132568630288298, #tp_widget_132568630288298 .weather { overflow: hidden !important; }
#tp_widget_132568630288298 span.ticker_132568630288298 { display: inline-block !important; width: 11px !important; height: 11px !important; margin-top: 2px !important; margin-right: 4px !important; background: url(http://www.twojapogoda.pl/img/gfx-actionLink.png) no-repeat !important; }
#tp_widget_132568630288298 #t_celsius_132568630288298 { display: none; }